General

Discuss a wide range of topics! Questions about the Alteryx Platform should be directed to the appropriate Product discussion forum.

Updated to 2019.3 and could not run the workflow

Highlighted
5 - Atom

HI All,

 

I recently updated Alteryx to 2019.3 and I got this error message when I tried to run the work flow. Kindly please assist.

 

"Data at the root level is invalid. Line 1, position 1"

 

I am not sure if it's due to the upgrade but I used the same file which i used before i upgraded as input and it shows this error.

 

Anyone can help me out with this?

 

Thanks.

Cherry

Highlighted
Alteryx
Alteryx

Hi Cherry,

 

looks like other users had the same issue:

https://community.alteryx.com/t5/Alteryx-Designer-Discussions/Error-Saving-Workflow-to-Gallery-root-...

 

Does this solution work for you?

 

Best regards

Phil